# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = lftp
pkgbase = lftp
xdata = pkgtype=pkg
pkgver = 4.9.3-1
pkgdesc = Sophisticated command line based FTP client
url = https://lftp.yar.ru/
builddate = 1731714056
packager = Tuxcore <dev@tuxcore.org>
size = 2379527
arch = x86_64
license = GPL-3.0-or-later
backup = etc/lftp.conf
depend = glibc
depend = gcc-libs
depend = readline
depend = gnutls
depend = expat
depend = zlib
depend = libidn2
depend = ncurses
depend = sh
depend = hicolor-icon-theme
optdepend = perl: needed for convert-mozilla-cookies and verify-file
